NuSphere Forums Forum Index
NuSphere Forums
Reply to topic


Joined: 05 Oct 2008
Posts: 31
Reply with quote
Enigma wrote:
Well, even Zend isn't any quicker in supporting PHP 5.4 in its comparable products... Rolling Eyes

Cheers,
Jan


Does that make a one-year renewal with no release worthwhile? And never an official word from NuSphere about a release date? Still a rip-off.
View user's profileFind all posts by NphpMSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7835
Reply with quote
Quote:
Does that make a one-year renewal with no release worthwhile?


What's about 3.0.3, 3.0.4, 3.0.6 and 3.0.7 we released duing last 365 days?

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 05 Oct 2008
Posts: 31
Reply with quote
dmitri wrote:
Quote:
Does that make a one-year renewal with no release worthwhile?


What's about 3.0.3, 3.0.4, 3.0.6 and 3.0.7 we released duing last 365 days?


Issue is with PHP 5.4 support. PHP 5.5 could be out before 5.4 is supported. There is still no official word about 5.4. I feel I was ripped off. This thread was started in March 2012. At least for me, PhpED's edge over other tools was NuCoder integration. Paying customers should expect a response about release dates and work in progress, or lack of any plans. Keeping people in the dark as is customary for NuSphere does not help and only puts you in a bad light. Your customers are programmers like yourself. Many tool developers keep their customers updated about their progress and it could benefit NuSphere to follow their lead. PHP 5.3 has entered its end of life cycle already.
View user's profileFind all posts by NphpMSend private message


Joined: 21 Aug 2011
Posts: 10
Reply with quote
Any update on this topic!?
A roadmap, timelone or something?

@dmitri: I find it very annoying that information is not provided. It's just a way to loose customers...
At least tell us that support for php5.4 wil come in 2014, to know what we do.
View user's profileFind all posts by klodoma1Send private message


Joined: 29 Sep 2004
Posts: 62
Reply with quote
Zend Guard 6 supports PHP 5.4. Very expensive but might be forced to change due to lack of phpexpress support.
View user's profileFind all posts by pointySend private message


Joined: 21 Aug 2011
Posts: 10
Reply with quote
I'm gonna try ionCube. From what you see on internet, it's much more familiar between developers and hosting companies.

From a lot of reviews Zend Guard might be the ultimate product, but I have my doubts about this statement.
I do see smaller companies moving faster and delivering better products.

About ionCube I will tell you more in a week time.
View user's profileFind all posts by klodoma1Send private message


Joined: 05 Oct 2008
Posts: 31
Reply with quote
Meanwhile, PHP 5.5 RC1 is out ...
View user's profileFind all posts by NphpMSend private message


Joined: 05 Oct 2008
Posts: 31
Reply with quote
milance2007 wrote:
Looking for NuCoder alternative I came across Source Guardian. Did someone try that php encoder? It has support for php 5.4 and very good price.


Before changing ou should consider how easy or difficult decryption would be. E.g. look at this site: http://www.decry.pt/
View user's profileFind all posts by NphpMSend private message


Joined: 12 Jul 2013
Posts: 2
Reply with quote
Help! I just today purchased a copy of NuCoder, tried to install it, only to discover that it does not support PHP 5.4 Sad

I have one VERY upset customer on my hands... Please tell me that there is an updated version available!

Thanks!
View user's profileFind all posts by AdrianVSend private message


Joined: 28 Jul 2008
Posts: 11
Location: Bristol
Reply with quote
NphpM wrote:
milance2007 wrote:
Looking for NuCoder alternative I came across Source Guardian. Did someone try that php encoder? It has support for php 5.4 and very good price.


Before changing ou should consider how easy or difficult decryption would be. E.g. look at this site: http://www.decry.pt/


Including the NuCoder!!!
View user's profileFind all posts by Nick57Send private message


Joined: 17 Dec 2015
Posts: 2
Reply with quote
I'm glad I read this forum before buying, or even wasting time trying NuCoder out. I am using Yii version 2, which **requires** PHP 5.4. I've been a NuSphere customer for 10 years and have been mostly pleased, but even my host supports versions of PHP 5.4 and some greater. So NuSphere is leaving me no choice if want an 'encoder', which I absolutely do. The "ionCube" product looks really promising and is competitively priced since Nusphere has raised the price of NuCoder (except for the discount we'd get).
I'd really like to get an update from NuSphere on the future of NuCoder. The current 5.x stable version is 5.6.15. But PHP 7.0.1 was just released as stable. I don't expect a company to keep up to the exact current stable version of PHP, but now you guys are essentially several versions behind -- and 5.3 had a number of security issues and bugs. So what's the deal -- are you going to continue developing NuCoder or just let it die a natural death?

On another note, I don't know what's up with the login bugs in this forum, but I had to create a brand new login to access it because my old one was no longer working for some reason. So that's why you see my "join date" as the same date as this post.

_________________
KH
View user's profileFind all posts by kleeh9091Send private message


Joined: 28 Jul 2008
Posts: 11
Location: Bristol
Reply with quote
Your best bet is to move away and forget nucoder, I offer CloudLinux on my hosting with many php versions but to be honest 5.3 is starting to get pre-historian...

Ion and Zend are most used with 90% of hosters, make your conclusion, I lost a lot of money with renewing and hoping the team would do something, but they are not even so honest to admit they stopped any further development.
View user's profileFind all posts by Nick57Send private message
PHP 5.4?
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 2 of 2  

  
  
 Reply to topic